﻿
a.linkimage, .email a
{
    background-repeat: no-repeat;
    background-position: right 0.15em;
    padding-right: 1.5em !important;
    padding-left:0;
}

a.pdf, a.rtf, a.www, a.www2, a.htm, a.swf, a.user, a.img, a.rss, a.goto, a.video
{
    margin-right: 0.4em;
    padding-bottom: 1em;
    padding-right: 3em !important;
}

a.pdf
{
    background-image: url(../images/pdf01.gif);
}

a.goto

{
    background-image: url(../images/pgoto01.html);
}

a.video 
{
    background-image:url(../images/video.gif);
}
a.rtf
{
    background-image: url(../images/pword01.html);
}

a.www2
{
    background-image: url(../images/www_small3.html);
}

a.www
{
    background-image: url(../images/www_small4.html);
}

a.htm
{
    background-image: url(../images/aspx_small.html);
}



a.swf
{
    background-image: url(../images/swf_small.html);
}

a.user
{
    background-image: url(../images/user_small.html);
}



a.img
{
    background-image: url(../images/img_small.html);
}



a.rss
{
    background-image: url(../images/rss_small.html);
}


a.internal
{
    background-image: url(../images/internal.gif);
}

a.external
{
    background-image: url(../images/external.gif);
}
a.mail
{
    background-image: url(../images/mail2.html);
    padding-left: 23px;
    background-position: left top;
    background-repeat: no-repeat;
    line-height: 1.2em;
}
   .popup
        {
            cursor: url(book.cur), url(css/book.html), help;
            border-bottom:1px dashed;
        }